require(['jquery', 'domReady!','tom-select'], function ($) {
    $(document).ready(function () {
        new TomSelect('#select2_product', {
            create: false,
            sortField: {
                field: "text",
                direction: "asc"
            }
        });
    });
});
